DXP 7.1以降のWildFlyバンドル

問題

DXP 7.1用のWildFlyバンドルダウンロードが見つからないのはなぜですか?

環境

  • Liferay DXP 7.1
  • Liferay DXP 7.2

解決

Liferay DXP 7.1 SP2以降、LiferayはWildflyバンドルをリリースしなくなりました。 これは、今後のすべてのサービスパックとGA、およびLiferay DXP 7.2リリースを含むすべてのバージョンに適用されます。

この理由は、顧客によるダウンロードであり、Wildflyバンドルの需要は時間とともに着実に減少しています。

Wildflyは、すべてのLiferayバージョンのアプリケーションサーバーとして認定されています。

WildFly Liferayバンドルを必要とするお客様は、次の2つのアプローチのいずれかに従うことができます。

  1. 公式ドキュメントに従って、手動でバンドルを作成します。 Wildfly上のLiferay DXPのインストール
  2. Liferay 7.1 DXP GA1用に作成されたWildFly 11.0バンドルを使用してください(ダウンロードリンク: ここ
この記事は役に立ちましたか?
1人中1人がこの記事が役に立ったと言っています